Create a concept for attracting international visitors in Digital Glarus
07/07/2023 05:58 PM - Nico Schottelius

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Peter Schwindt % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Background

e Glarus is an amazing place to be & live
e However most people in the world don't know about it

Objective

¢ Create a concept to attract international visitors
Which groups to target?

¢ How to reach them?

e What is required to attract the groups?

History

#1 - 07/08/2023 07:46 AM - Peter Schwindt

- Subject changed from [grab me, business] Create a concept for attracting international visitors in Digital Glarus to Create a concept for attracting
international visitors in Digital Glarus

- Status changed from New to Seen

- Assignee set to Peter Schwindt

#2 - 07/08/2023 08:52 AM - Peter Schwindt

- Status changed from Seen to In Progress

#3 - 01/02/2024 12:36 PM - Nico Schottelius

- Status changed from In Progress to Closed
